---
title: "Get user accounts"
slug: "get-user-accounts"
updated: 2026-04-04T02:22:39Z
published: 2026-04-04T02:22:47Z
---

> ## Documentation Index
> Fetch the complete documentation index at: https://support.fortanix.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get user accounts

Get/v1/users/{user-id}/accounts

Get information about the accounts of which the user is a member

SecurityAPI Key: bearerTokenHeader parameter nameAuthentication

A JWT bearer token to be passed once authenticated.

Path parametersuser-idstring (uuid) Required

UUID of a user.

Responses200

Information about the accounts of the user

<select class='api-response-data' aria-label='Media type'><option value='42944bdb-5d09-4283-b7f3-db43e7800648'>application/json</option>
</select>Expand Allobject  

Application configurations attached to the image.

property*object (UserAccountInfo)  additionalPropertiesroles Array of string (AccessRoles)   

Role of the current user in the account.

string    

Roles of a user.

Valid values[
  "READER",
  "WRITER",
  "MANAGER"
]
statusstring    

Status of an Account for a user.

Valid values[
  "ACTIVE",
  "PENDING",
  "DISABLED"
]
